import influxframework


def execute():
	influxframework.db.sql(
		"""UPDATE `tabUser` SET `home_settings` = REPLACE(`home_settings`, 'Accounting', 'Accounts')"""
	)
	influxframework.cache().delete_key("home_settings")
